HI Stefan, 

 

thanks for the hint, but in fact it is 7.2.2 installed. 

 

I also get the error when I use the standalone installer. Since I had an
older QGIS Version running on that same machine 2.18.something, I am
guessing that there are some hidden settings files in my User folder or
registry entries which interfere with the new installation.

 

Cheers,

Nils

 

Von: Stefan Blumentrath [mailto:stefan.blumentr...@nina.no] 
Gesendet: Freitag, 2. Februar 2018 11:07
An: nils.hem...@gmx.de; qgis-user@lists.osgeo.org
Betreff: RE: [Qgis-user] Grass Plugin not working in QGIS 2.18.16

 

Hi Nils,

 

GRASS GIS 7.4 just got released:
<https://grass.osgeo.org/news/71/15/GRASS-GIS-7-4-0-released/>
https://grass.osgeo.org/news/71/15/GRASS-GIS-7-4-0-released/ and I assume
this is the GRASS version you installed in OSGeo4W.

 

There are maybe to solutions to the problem:

1.       the QGIS-GRASS-plugin needs to be compiled against the current
stable version, I guess (this would have to be done by the package
maintainer)
2.      you can downgrade your GRASS installation in OSGeo4W to GASS 7.2.2

 

Just guessing.

 

Cheers,

Stefan

 

From: Qgis-user [ <mailto:qgis-user-boun...@lists.osgeo.org>
mailto:qgis-user-boun...@lists.osgeo.org] On Behalf Of
<mailto:nils.hem...@gmx.de> nils.hem...@gmx.de
Sent: fredag 2. februar 2018 10.54
To:  <mailto:qgis-user@lists.osgeo.org> qgis-user@lists.osgeo.org
Subject: [Qgis-user] Grass Plugin not working in QGIS 2.18.16

 

Hi All,

 

After freshly install from OSGeo4W I am getting the following Notficiations:

 

2018-02-02T10:39:38 1 Konnte C:/OSGeo4W64/apps/qgis/plugins/globeplugin.dll
nicht laden (Grund: Die Bibliothek
C:/OSGeo4W64/apps/qgis/plugins/globeplugin.dll kann nicht geladen werden:
Das angegebene Modul wurde nicht gefunden.)

2018-02-02T10:39:38 1 Konnte C:/OSGeo4W64/apps/qgis/plugins/grassplugin7.dll
nicht laden (Grund: Die Bibliothek
C:/OSGeo4W64/apps/qgis/plugins/grassplugin7.dll kann nicht geladen werden:
Das angegebene Modul wurde nicht gefunden.)

2018-02-02T10:39:38 1 Konnte
C:/OSGeo4W64/apps/qgis/plugins/grassprovider7.dll nicht laden (Grund: Die
Bibliothek C:/OSGeo4W64/apps/qgis/plugins/grassprovider7.dll kann nicht
geladen werden: Das angegebene Modul wurde nicht gefunden.)

2018-02-02T10:39:38 1 Konnte
C:/OSGeo4W64/apps/qgis/plugins/grassrasterprovider7.dll nicht laden (Grund:
Die Bibliothek C:/OSGeo4W64/apps/qgis/plugins/grassrasterprovider7.dll kann
nicht geladen werden: Das angegebene Modul wurde nicht gefunden.) 

 

This means that all the mentioned DLLs were not found, despite the fact,
that they are at the exact location were the path is pointing to. 

I've found an older Issue in the Issue tracker concerning the same problem:
<https://issues.qgis.org/issues/16777> https://issues.qgis.org/issues/16777

The mentioned solution (Installing gdal201) doesn't solve the problem. 

 

My System is Windows 10 Home 64bit the used QGIS version is OSGeo4W with
quick installation mode. I'am using the QGIS with Grass Gis Support bat file
to start QGIS.

 

I would be grateful for any help,

 

Regards

Nils

 

 

_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to